@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);
h1, h2, h3, h4 {
	font-family: 'Lato', sans-serif;
	margin-top:10px;
}
p {
	font-family: 'Lato', sans-serif;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:focus {
	outline: none;
}
body {
	font-family: 'Lato', sans-serif;
	overflow-x: hidden;
}
html {
	background-color: #fff;
	overflow-x: hidden;
}
@media (max-width:479px){
	.top {
		background-color: #fff;
		padding:2px 0px 0px 0px;
	}

	.progress {
	margin-top:0px;
	margin-bottom:5px;
	}
}
@media (min-width: 480px){
	.top {
		background-color: #fff;
		padding:10px 0px;
	}

	.progress {
		margin-top:5px;
		margin-bottom:5px;
	}
}

.top .col-md-2.col-sm-2 h3{
	margin-top:0px;
}
.banner {
	background-color: #fff;
}
.banner .carousel-caption{
	right: 0;
    left: 0;
    padding-bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
	 bottom:0;
	 padding:10px 15px !important;
	}
.banner .carousel-caption p{
	font-size:18px !important;
	}	

.middle {
	background-color: #fff;
}
.middle .product-quizz .middle-text-main {
	background-color:#414143;
	color:#fff;
	padding:4px 7px;
	
	} 
.middle .product-quizz .middle-text-main p{
	margin-bottom:0px;
	text-transform:uppercase;
	font-size:12px;
	}

.middle .product-quizz .middle-img-main{
	max-height:170px;
	overflow:hidden;
	}	
.middle .product-quizz .middle-img-main img{
	max-height:350px;
	width:auto;
	}

.middle-inner  .product-quizz .middle-img-main img{
	margin:0 auto;
	max-height:350px;
	width:auto;
	}
.middle-inner  .product-quizz .middle-img-main {
	background-color:#f7f7f7;
	}	
	
.middle-inner .product-quizz .middle-text-main {
	background-color:#414143;
	color:#fff;
	padding:4px 7px;
	
	} 
.middle-inner .product-quizz .middle-text-main p{
	margin-bottom:0px;
	text-transform:uppercase;
	font-size:18px;
	text-align:center;
	margin:0;
	}
.middle-inner p{
	margin:20px 0px;
	font-size:16px;
	}
.middle-inner .btn-primary{
	font-size:18px;
	font-weight:bold;
	padding:2px 5px;
	}		
	
	.progress-bar span{
		position:absolute;
		left:0;
		right:0;
		color:#333;
		font-weight:bold;
		}
	
.sidebar-main .product-quizz .middle-img-main img	{
	height:auto;
	}	
.sidebar-main a{
	color:#000;
	font-size:12px;
	}		
 .sidebar-main a  span{
	color:#666;
	font-size:12px;
	}
 .sidebar-main a p{
	 margin-bottom:0px;
	 }
	 .sidebar-main .btn-default{
		 background-color:#036 ;
		 color:#fff;
		 border:#036;
		 font-size:20px;
		 } 
.add-main img{
	margin:0 auto;
	}	 			
 
.bottom ul li a{
	color:#000;
	text-transform:uppercase;
	font-size:12px;
	font-weight:700;
	
	}
.bottom p{
	font-size:12px;
	color:#000;
}
#cssmenu > ul > li.has-sub a:after{
	 content: '\f107';
   font-family: FontAwesome;
   font-weight: normal;
   font-style: normal;
   margin:0px 0px 0px 10px;
   text-decoration:none;
	
	}
#cssmenu > ul > li.has-sub ul li a:after{
	content:normal;
	
	}
.padding-top-10 {
	padding-top: 10px;
}
.padding-top-20 {
	padding-top: 20px;
}
.padding-top-30 {
	padding-top: 30px;
}
.padding-top-40 {
	padding-top: 40px;
}
.padding-top-50 {
	padding-top: 50px;
}
.padding-top-60 {
	padding-top: 60px;
}
.padding-top-70 {
	padding-top: 70px;
}
.padding-top-80 {
	padding-top: 80px;
}
.padding-top-90 {
	padding-top: 90px;
}
.padding-top-100 {
	padding-top: 100px;
}
.padding-bottom-100 {
	padding-bottom: 100px;
}
.padding-bottom-90 {
	padding-bottom: 90px;
}
.padding-bottom-80 {
	padding-bottom: 80px;
}
.padding-bottom-70 {
	padding-bottom: 70px;
}
.padding-bottom-60 {
	padding-bottom: 60px;
}
.padding-bottom-50 {
	padding-bottom: 50px;
}
.padding-bottom-40 {
	padding-bottom: 40px;
}
.padding-bottom-30 {
	padding-bottom: 30px;
}
.padding-bottom-20 {
	padding-bottom: 20px;
}
.padding-bottom-10 {
	padding-bottom: 10px;
}
.like-mobile-btn { display:none;}
.social-icons-desk {
	float: right;
    position: absolute;
    right: 0;
    top: 10px;
	
	}

@media all and (max-width: 991px) { 
.like-mobile-btn { display:block;     position: absolute;
    right: 15px;
    top: 12px;}
.social-icons-desk{ display:none;}
#cssmenu #menu-button {
	
	position: absolute;
    left: 27px;
    top: -3em;
	
	}	
#site-logo {
    max-width: 140px;
    margin-left: 3em;
}	

}

@media all and (max-width: 767px) {
	
 	.sidebar-main{
 		display:none;
 	}
 	#taboola-below-article-thumbnails{
 		display:none;
 	}
#cssmenu #menu-button {
	
	position: absolute;
    left: 27px;
    top: -3em;
	
	}	
#site-logo {
    max-width: 140px;
    margin-left: 3em;
}	
}
@media all and (min-width: 602px) {
 	#taboola-mobile-below-article-thumbnails{
 		display:none;
 	}
 	#taboola-header-thumbnails{
 		display:none;
 	}
}


.quiz-container{
	padding-right:0px;
	padding-left:0px;
	padding-top:5px;
}

.btn-answer{
	white-space: normal;
}

.answerholder{
	padding-bottom:5px;
}

